## xf86-video-omap 0.0.1~git20110717

=== debian/changelog ===
xf86-video-omap (0.0.1~git20110717-1) experimental; urgency=low

  * Initial Release (Closes: #640721)

 -- Sebastian Reichel <sre@debian.org>  Sun, 04 Sep 2011 21:45:41 +0200
