=== debian/watch ===
# there are no xf86-video-omap releases so far
