## xf86-video-omap 0.4.0

=== debian/changelog ===
xf86-video-omap (0.4.0-0ubuntu2) quantal; urgency=low

  * Build depending and using quilt for patch management
  * debian/patches/01-adding-support-for-platformProbe.patch:
    - Adding support for platformProbe, for proper platform device support
      (LP: #1015292)

 -- Ricardo Salveti de Araujo <ricardo.salveti@linaro.org>  Thu, 23 Aug 2012 02:02:54 -0300

xf86-video-omap (0.4.0-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 14 Aug 2012 11:41:13 +0300

xf86-video-omap (0.3.0-1) experimental; urgency=low

  * New upstream release (Closes: #671897)
   - now depends on libdrm-omap
  * Update Debian Standards Version to 3.9.3
  * Update Debian Copyright Format to 1.0
  * Enable hardening build flags

 -- Sebastian Reichel <sre@debian.org>  Wed, 27 Jun 2012 22:03:30 +0200
