=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: xf86-video-omap
 Section: x11
 Priority: optional
-Maintainer: Sebastian Reichel <sre@debian.org>
+Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastian Reichel <sre@debian.org>
 Build-Depends: debhelper (>= 8),
+               quilt,
                dh-autoreconf,
-               libdrm-dev,
+               libdrm-dev (>= 2.4.33-3),
                libudev-dev,
                libxext-dev,
                pkg-config,
@@ -13,8 +15,8 @@
                x11proto-gl-dev,
                x11proto-xf86dri-dev,
                xutils-dev,
-               xserver-xorg-dev
-Standards-Version: 3.9.2
+               xserver-xorg-dev (>= 2:1.9.4)
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/collab-maint/xf86-video-omap
 Vcs-Browser: http://git.debian.org/?p=collab-maint/xf86-video-omap.git
 
@@ -26,12 +28,12 @@
          ${shlibs:Depends},
          ${xviddriver:Depends}
 Provides: ${xviddriver:Provides}
-Description: X.Org X server -- OMAP display driver 
+Description: X.Org X server -- OMAP display driver
  This driver for the X.Org X server (see xserver-xorg for a further
  description) provides support for OMAP2 and newer devices.
  .
- The driver depends on omapdrm support in the kernel, which is not
- yet mainline.
+ The driver depends on omapdrm support in the kernel, which is
+ in the staging area of the mainline kernel since version 3.3.
  .
  More information about X.Org can be found at:
   * <URL:http://www.X.org>
@@ -50,8 +52,8 @@
  This driver for the X.Org X server (see xserver-xorg for a further
  description) provides support for OMAP2 and newer devices.
  .
- The driver depends on omapdrm support in the kernel, which is not
- yet mainline.
+ The driver depends on omapdrm support in the kernel, which is
+ in the staging area of the mainline kernel since version 3.3.
  .
  More information about X.Org can be found at:
   * <URL:http://www.X.org>
