=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,19 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with autoreconf,xsf
+	dh $@ --with autoreconf,quilt,xsf
 
 # create m4 directory before running autoreconf
 override_dh_autoreconf:
-	mkdir m4
+	mkdir -p m4
 	dh_autoreconf
 
 # remove m4 directory after autoreconf cleanup
 override_dh_autoreconf_clean:
 	dh_autoreconf_clean
 	rm -rf m4
+
+override_dh_auto_configure:
+	dh_auto_configure -- $(shell dpkg-buildflags --export=configure)
 
 # create debug package
 override_dh_strip:
