## xf86-video-omap 0.4.3

=== debian/changelog ===
xf86-video-omap (0.4.3-0ubuntu2) trusty; urgency=medium

  * Rebuild for xorg 1.15 abi.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 05 Feb 2014 09:31:15 +0000

xf86-video-omap (0.4.3-0ubuntu1) raring; urgency=low

  * Sync from unreleased debian.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 08 May 2013 10:27:58 +0200

xf86-video-omap (0.4.3-1) UNRELEASED; urgency=low

  * New upstream release.
   - DRI2: Fix some potential leaks
   - Fix modesetting issue on kernels prior to rotation support
   - Remove unnecessary DRI1 check in configure.ac
   - DRI2: Fix potential triple-buffer loop in SwapComplete

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 08 May 2013 10:27:55 +0200

xf86-video-omap (0.4.2-1) unstable; urgency=low

  * New upstream release
   - xrandr rotation support
   - support for PlatformProbe for latest xserver
   - DRI2: fix issue w/ flipping multiple drawables
   - misc. other fixes
  * Update Debian Standards Version to 3.9.4

 -- Sebastian Reichel <sre@debian.org>  Fri, 26 Oct 2012 22:23:21 +0200

xf86-video-omap (0.4.0-1) unstable; urgency=low

  * New upstream release
   - ported to compat-api to be compatible with more xorg releases

 -- Sebastian Reichel <sre@debian.org>  Tue, 14 Aug 2012 17:50:12 +0200
