=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
 XSBC-Original-Maintainer: Sebastian Reichel <sre@debian.org>
 Build-Depends: debhelper (>= 8),
-               quilt,
                dh-autoreconf,
                libdrm-dev (>= 2.4.33-3),
                libudev-dev,
@@ -16,7 +15,7 @@
                x11proto-xf86dri-dev,
                xutils-dev,
                xserver-xorg-dev (>= 2:1.9.4)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/collab-maint/xf86-video-omap
 Vcs-Browser: http://git.debian.org/?p=collab-maint/xf86-video-omap.git
