=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with autoreconf,quilt,xsf
+	dh $@ --with autoreconf,xsf
 
 # create m4 directory before running autoreconf
 override_dh_autoreconf:
