=== debian/watch ===
version=3
 http://cgit.freedesktop.org/xorg/driver/xf86-video-omap/refs/ /xorg/driver/xf86-video-omap/snapshot/xf86-video-omap-([0-9]+[0-9\.]+)\.tar\.gz
