## xf86-video-omap 0.4.4

=== debian/changelog ===
xf86-video-omap (0.4.4-1build2) xenial; urgency=medium

  * Really rebuild against the new xserver.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 03 Mar 2016 13:55:15 +0200

xf86-video-omap (0.4.4-1build1) xenial; urgency=medium

  * Build against new xserver.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 25 Feb 2016 11:33:43 +0200

xf86-video-omap (0.4.4-1) unstable; urgency=medium

  * New upstream release (Closes: #813610)
   - drop cherry-picked patches
  * Update Debian Standards Version to 3.9.7
  * Drop -dbg packages, new Debian tools generate -dbgsym

 -- Sebastian Reichel <sre@debian.org>  Fri, 05 Feb 2016 18:31:19 +0100

xf86-video-omap (0.4.3-2) unstable; urgency=low

  * Cherry pick patches from upstream
   - drmmode: Fix crash with multi-crtc page-flip
   - drmmode: Fix leaked fb in case of failed pageflip
   - Add support for AM572x in the DDX
  * Update Debian Standards Version to 3.9.6
  * Update debian/watch file

 -- Sebastian Reichel <sre@debian.org>  Wed, 24 Jun 2015 18:33:48 +0200

xf86-video-omap (0.4.3-1) unstable; urgency=low

  * New upstream release
   - xrandr rotation support
   - support for PlatformProbe for latest xserver
   - DRI2: fix issue w/ flipping multiple drawables
   - misc. other fixes
  * Update Debian Standards Version to 3.9.4

 -- Sebastian Reichel <sre@debian.org>  Sun, 19 May 2013 22:24:15 +0200
