=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- $(shell dpkg-buildflags --export=configure)
 
-# create debug package
-override_dh_strip:
-	dh_strip --dbg-package=xserver-xorg-video-omap-dbg
+override_dh_auto_install:
+	dh_auto_install --destdir=$(CURDIR)/debian/tmp
 
 # debug package links to docs from main package
 override_dh_installdocs:
