=== debian/watch ===
version=3
http://xorg.freedesktop.org/archive/individual/driver/xf86-video-omap-([0-9]+[0-9\.]+).tar.bz2
