## xf86-video-omap 0.4.5

=== debian/changelog ===
xf86-video-omap (0.4.5-1build2) cosmic; urgency=medium

  * Rebuild against new xserver.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 19 Aug 2018 22:23:07 +0200

xf86-video-omap (0.4.5-1build1) zesty; urgency=medium

  * Rebuild against the new xserver.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 04 Apr 2017 00:34:25 +0300

xf86-video-omap (0.4.5-1) unstable; urgency=medium

  * New upstream release (Closes: #845331)
  * Drop cherry-picked patches

 -- Sebastian Reichel <sre@debian.org>  Thu, 24 Nov 2016 22:59:22 +0100

xf86-video-omap (0.4.4-2) unstable; urgency=low

  * Remove staging note from package description (Closes: #820321)
  * Update Debian Standards Version to 3.9.8
  * Add upstream patches for ABI 23 support (Closes: #845331)
  * Switch to compat level 10
  * Enable bindnow hardening

 -- Sebastian Reichel <sre@debian.org>  Wed, 23 Nov 2016 17:09:26 +0100
