=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Sebastian Reichel <sre@debian.org>
-Build-Depends: debhelper (>= 8),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10~),
                libdrm-dev (>= 2.4.36),
                libudev-dev,
                libxext-dev,
@@ -14,8 +13,8 @@
                x11proto-xf86dri-dev,
                xutils-dev,
                xserver-xorg-dev (>= 2:1.9.4)
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/collab-maint/xf86-video-omap
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/xf86-video-omap.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xf86-video-omap.git
 
 
@@ -30,8 +29,8 @@
  This driver for the X.Org X server (see xserver-xorg for a further
  description) provides support for OMAP2 and newer devices.
  .
- The driver depends on omapdrm support in the kernel, which is
- in the staging area of the mainline kernel since version 3.3.
+ The driver depends on omapdrm support in the kernel and does
+ not work with legacy omapfb kernel driver.
  .
  More information about X.Org can be found at:
   * <URL:http://www.X.org>
