=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
http://xorg.freedesktop.org/archive/individual/driver/xf86-video-omap-([0-9]+[0-9\.]+).tar.bz2
